$(document).ready(function(){
    load(1);
});

function load(page){
    var q= $("#q").val();
    $("#loader").fadeIn('slow');
    $.ajax({
        url:'php_servicios/tabla_servicios.php?action=ajax&page='+page+'&q='+q,
        beforeSend: function(objeto){
        $('#loader').html('<img src="./img/ajax-loader.gif"> Cargando...');
    },
    success:function(data){
        $(".outer_div").html(data).fadeIn('slow');
        $('#loader').html('');
        }
    })
}

$("#form_servicio" ).submit(function( event ) {
    $('#btn_registrar').attr("disabled", true);
    var parametros = $(this).serialize();
    $.ajax({
        type: "POST",
        url: "php_servicios/registrar_servicio.php",
        data: parametros,
        beforeSend: function(objeto){
        $('#resultado_ser').html('<center><img src="./img/ajax-loader.gif"> CARGANDO...</center>');
        },
        success: function(datos){
        $("#resultado_ser").html(datos);
        $('#btn_registrar').attr("disabled", false);
        load(1);
        }
    });
event.preventDefault();
})